/* CSS Document */


.video_pagehead h1 {line-height:36px; font-size:16pt; color:#336600}
.video_pagehead img {float:left; border:0; margin-right:6px; width:36px; height:36px}
.video_pagehead a {line-height:36px; font-size:16pt; color:#336600}
.video_pagehead a:visited {line-height:36px; font-size:16pt; color:#336600}

.video_screen { margin:0; background-color:#000000; clear:both}


.video_bottom 
{width:100%; padding:0; margin:0; background-color:#333333; color:#FFFFFF; height:90px}

.video_series {font-size:11pt; color:#FFFFFF; margin:0; padding:12px 12px 3px 12px; font-weight:bold; line-height:16px}

.video_title {font-size:11pt; color:#FFFFFF; margin:0; padding:3px 12px 6px 12px; font-weight:normal; line-height:16px}

.video_speaker {font-size:11pt; color:#FFFFFF; margin:0; padding:6px 12px 12px 12px; font-weight:normal; line-height:16px}

.video_download
{
float:right; padding:5px; 
width:120px; height:70px;
background:#efefef;
margin:5px;
text-align:center
}
.video_download p {margin:0; padding:5px; text-align:center; font-size:12px; line-height:12px;
color:#333333;}

.video_download img {border:0; width:48px; height:48px}


.video_related 
{
width:100%; margin:10px 0; padding:0; background-color:#FFFFFF;
}

.video_related h3 {margin:24px 10px 0px 0; padding:6px; border-left:#99CC00 8px solid; clear:both}
.video_related ul {list-style:none; margin:0; padding:0;}
.video_related li {font-size:12px; color:#333333; height:50px; margin:10px 15px 15px 0px; line-height:16px; border:none; width:210px; float:left; padding:0}
.video_related a {font-size:14px; color:#003300; font-weight:bold}
.video_related img {
	height:48px;
	width:64px;
	float:left;
	margin-right:8px;
	border:#999999 1px solid;
}

.video_channel
{width:200px; float:left; margin:20px 20px 20px 0px; padding:0;}
.video_channel_tag {width:60px; float:right; background-color:#336600; padding:10px 6px 6px 6px; text-align:center; font-size:12px; color:#FFFFFF}
.video_channel_details {clear:both; width:180px; padding:10px; border:1px solid #cccccc; height:220px; overflow:visible}
.video_channel_details img {border:0; margin-bottom:6px}
.video_channel_topic{ text-decoration:none; color:#000000; padding:3px 0px; margin:0; font-size:11pt; line-height:18px} 
.video_channel_speaker{ text-decoration:none; color:#000000; padding:3px 0px; margin:0; font-size:12px; line-height:12px} 

.video_speakerinfo h3 {margin:24px 10px 0px 0; padding:6px; border-left:#99CC00 8px solid; clear:both}
.video_speakerinfo p {margin:0px 10px 0px 0; padding:6px; clear:both; font-size:12px}